utils.tests.test\_brms\_transformer\_union module
=================================================

.. automodule:: utils.tests.test_brms_transformer_union
   :members:
   :undoc-members:
   :show-inheritance:
